create table iqchat_widget_files
(
    channel_id bigint       not null references channels (id),
    file_id    varchar(255) not null references files (id),
    created_at timestamptz  not null default now()
)
